<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<f:if condition="{f:count(subject: product.videos)} && {shop:isEnabledField(product: product, attribute: 'videos')}">
		<div class="{settings.detail.css.class.videos.wrapperOuter}">
			<div class="{settings.detail.css.class.videos.wrapper}">
				<h3 class="{settings.detail.css.class.videos.title}"><f:translate key="tx_shop_label.videos_headline" /></h3>
				<div class="{settings.detail.css.class.videos.content}">
					<f:for each="{product.videos}" as="video">
						<div class="{settings.detail.css.class.videos.list.wrapper}">
							<h3 class="{settings.detail.css.class.videos.list.title}">{video.title}</h3>
							<div class="{settings.detail.css.class.videos.list.videoWrapper}">
								<f:media file="{video.originalResource.originalFile}"
										 width="400"
										 height="375"
										 class="{settings.detail.css.class.videos.list.video}" />
							</div>
						</div>
					</f:for>
				</div>
			</div>
		</div>
	</f:if>

</f:section>

